ALTER TABLE `buchvorgang` ADD COLUMN `Zustellzeit` VARCHAR(50) NULL DEFAULT NULL;

ALTER TABLE `buchvorgang` ADD COLUMN `ZustellzeitBestaetigt` VARCHAR(50) NULL DEFAULT NULL;

ALTER TABLE `buchvorgang-Archiv` ADD COLUMN `Zustellzeit` VARCHAR(50) NULL DEFAULT NULL;

ALTER TABLE `buchvorgang-Archiv` ADD COLUMN `ZustellzeitBestaetigt` VARCHAR(50) NULL DEFAULT NULL;